CMSIS-DSP: arm_fir_lattice_init_q15.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fir_lattice_init_q15.c File Reference

## Functions
void | arm_fir_lattice_init_q15 (arm_fir_lattice_instance_q15 *S, uint16_t numStages, q15_t *pCoeffs, q15_t *pState)
| Initialization function for the Q15 FIR lattice filter. More...